package com.muyu.domain;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 故障查询信息结果返回对象
 * @Author：weiran
 * @Package：com.muyu.cloud.faultmanage.domain
 * @Project：cloud-server-8
 * @name：Vehicle
 * @Date：2024/9/20 20:44
 */

@Data
@AllArgsConstructor
@NoArgsConstructor
@SuperBuilder
@Tag(name = "故障查询信息结果返回对象")
public class Vehicle {
    /**
     * 车辆VIN  唯一标识
     */
    private String VIN;
    /**
     * 故障信息
     */
    private String faultmessage;
}
