package com.muyu.domain.req;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 车辆电子围栏组请求对象
 * @Author：yang
 * @Package：com.muyu.domain.req
 * @Project：cloud-server-8
 * @name：CarFenceGroupReq
 * @Date：2024/9/24 14:36
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Tag(name = "车辆电子围栏组请求对象")
public class CarFenceGroupReq {
    /**
     * 车辆ID
     */
    private Integer carId;
    /**
     * 围栏组ID
     */
    private Integer id;
}
