package com.muyu.server.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import com.github.yulichang.base.MPJBaseMapper;
import com.muyu.domain.FaultCode;
import com.muyu.domain.FaultLabel;
import com.muyu.domain.req.FaultCodeAddReq;
import com.muyu.domain.req.FaultCodeListReq;
import com.muyu.domain.req.FaultCodeUpdReq;
import com.muyu.domain.resp.FaultCodeListResp;
import com.muyu.domain.vo.FaultCodeVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 车辆故障码持久层
 * @Author：weiran
 * @Package：com.muyu.cloud.faultmanage.mapper
 * @Project：cloud-faultmanage
 * @name：FaultCodeMapper
 * @Date：2024/9/17 14:52
 */
@Mapper
public interface FaultCodeMapper extends MPJBaseMapper<FaultCode> {

}
