package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.domain.FaultType;

import java.util.List;

/**
 * 故障码分类业务层
 * @Author：weiran
 * @Package：com.muyu.cloud.faultmanage.service
 * @Project：cloud-server-8
 * @name：FaultTypeService
 * @Date：2024/9/18 20:59
 */
public interface FaultTypeService extends IService<FaultType> {

    /**
     * 故障码分类查询
     * @return
     */
    List<FaultType> select();
}
